Bug 89017 - Unable to subscribe to newsletters
Unable to subscribe to newsletters
Status: CLOSED CURRENTRELEASE
Product: Red Hat Web Site
Classification: Red Hat
Component: Join_Process (Show other bugs)
current
All Linux
medium Severity medium
: ---
: ---
Assigned To: Web Development
Web Development
https://www.redhat.com/info/newslette...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-04-16 12:01 EDT by Rui Lapa
Modified: 2007-04-18 12:53 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-23 10:13:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rui Lapa 2003-04-16 12:01:35 EDT
Description of problem:
Unable to subscribe to newsletters

Steps to Reproduce:
1. go to url
2. select f.e. Under the Brim
3. click subscribe

Note You need to log in before you can comment on or make changes to this bug.